/*     112562 : HTML 편집기      */
.html__112562__ * {line-height:1.4em}

/*     112563 : 실선      */
.solid_line__112563__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__112563__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__112563__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__112563__ {height:20px}
}

/*     112565 : 번호 입력형 타이틀      */
.number_title__112565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112565__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112565__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112565__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112565__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112565__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112565__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112565__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112565__.s_size_200 i {border-width:2px}
.number_title__112565__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112565__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112565__ ul li {font-size:20px}
}

/*     112566 : 장문 텍스트      */
.textarea__112566__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     112590 : 한줄 텍스트      */
.text__112590__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__112590__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__112590__ p {font-size:20px}
}

/*     112589 : 이미지      */
.img__112589__ {max-width:100%}
.img__112589__ * {box-sizing:border-box}
.img__112589__ a {display:block;vertical-align:top}
.img__112589__ img {width:400px;vertical-align:top}

/*     112567 : 번호 입력형 타이틀      */
.number_title__112567__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112567__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112567__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112567__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112567__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112567__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112567__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112567__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112567__.s_size_200 i {border-width:2px}
.number_title__112567__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112567__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112567__ ul li {font-size:20px}
}

/*     112568 : 장문 텍스트      */
.textarea__112568__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112568__ p {font-size:20px}
}

/*     112574 : 제목&내용 가로형      */
.text_horizontal__112574__ .title__112574__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__112574__ .text__112574__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__112574__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__112574__ > div {display:table; width:100%;}
	.text_horizontal__112574__ .title__112574__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__112574__ .text__112574__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     112575 : 제목&내용 가로형      */
.text_horizontal__112575__ .title__112575__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__112575__ .text__112575__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__112575__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__112575__ > div {display:table; width:100%;}
	.text_horizontal__112575__ .title__112575__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__112575__ .text__112575__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     112576 : 제목&내용 가로형      */
.text_horizontal__112576__ .title__112576__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__112576__ .text__112576__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__112576__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__112576__ > div {display:table; width:100%;}
	.text_horizontal__112576__ .title__112576__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__112576__ .text__112576__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     112577 : 제목&내용 가로형      */
.text_horizontal__112577__ .title__112577__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__112577__ .text__112577__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__112577__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__112577__ > div {display:table; width:100%;}
	.text_horizontal__112577__ .title__112577__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__112577__ .text__112577__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     112578 : 제목&내용 가로형      */
.text_horizontal__112578__ .title__112578__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__112578__ .text__112578__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__112578__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__112578__ > div {display:table; width:100%;}
	.text_horizontal__112578__ .title__112578__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__112578__ .text__112578__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     112569 : 번호 입력형 타이틀      */
.number_title__112569__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112569__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112569__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112569__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112569__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112569__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112569__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112569__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112569__.s_size_200 i {border-width:2px}
.number_title__112569__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112569__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112569__ ul li {font-size:20px}
}

/*     112570 : 장문 텍스트      */
.textarea__112570__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112570__ p {font-size:20px}
}

/*     112595 : 이미지      */
.img__112595__ {max-width:100%}
.img__112595__ * {box-sizing:border-box}
.img__112595__ a {display:block;vertical-align:top}
.img__112595__ img {width:300px;vertical-align:top}

/*     112592 : 번호 입력형 타이틀      */
.number_title__112592__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__112592__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__112592__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__112592__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__112592__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__112592__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__112592__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__112592__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__112592__.s_size_200 i {border-width:2px;}
.number_title__112592__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__112592__.s_size_250 i {border-width:3px;}

/*     112593 : 실선      */
.solid_line__112593__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__112593__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__112593__ {height:px;}
}

/*     112594 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__112594__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__112594__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__112594__ ul li:first-child {margin-top:0}
.text_list__112594__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__112594__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__112594__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__112594__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__112594__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__112594__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__112594__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__112594__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__112594__ ul li {font-size:20px}
}

